FishOutFishOut

Read reply visibility and metric history

GET/orgs/{organizationId}/projects/{projectId}/tracked-replies/{trackedReplyId}/observations

Read reply visibility and metric history within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length
trackedReplyId*string
Length1 <= length <= 200

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Length1 <= length <= 2048

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/tracked-replies/string/observations"
{  "data": [    {      "id": "string",      "trackedReplyId": "string",      "outcome": "observed",      "visibility": "visible",      "observedAt": "2019-08-24T14:15:22Z",      "metrics": {        "property1": 0,        "property2": 0      },      "evidence": "string",      "property1": "string",      "property2": "string"    }  ],  "meta": {    "requestId": "string",    "replayed": true,    "nextCursor": "string"  }}